@charset "utf-8";
@media print {body{ zoom:80%;}}
/* ---------------------------------------------
 reset css
--------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,p,th,td { margin:0; padding:0; }
input,textarea { margin:0; font-size:100%;  }
table { border-collapse:collapse; border-spacing:0; font-size:100%; }
img { border:0; margin:0; padding:0; vertical-align:bottom; }
address,em,th { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
hr { display:none; clear:both; }
/*for new HTML5 elements*/
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary {display:block;}
/* ---------------------------------------------
 font base
--------------------------------------------- */
body { color:#333; font:13px/1.231 'メイリオ',Meiryo,"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;}
select,input,button,textarea { font:99% arial,helvetica,clean,sans-serif; }
table { font-size:inherit; font:100%;}
pre,code,kbd,samp,tt { font-family:monospace; *font-size:108%; line-height:100%; }
/* ---------------------------------------------
 font resize
--------------------------------------------- */
body.font_s {font-size:11px; *font-size:x-small;/*IE*/ *font-size:xx-small;/*IE in quirks mode*/}
body.font_m {font-size:13px; *font-size:small;/*IE*/ *font-size:x-small;/*IE in quirks mode*/}
body.font_l {font-size:15px; *font-size:medium;/*IE*/ *font-size:small;/*IE in quirks mode*/}
body.font_l #logo { width:260px;/* <- 315px */}
body.font_l #header .utility { width:480px;/* <- 425px */}
body.font_l #header .utility .search { width:312px;/* <- 257px */}
body.font_l #header .utility ul.link { width:480px;/* <- 425px */}
body.font_l #header .utility ul.link li { margin-right:4px; }
/* ---------------------------------------------
 font style
--------------------------------------------- */
/* font-style */
.fNormal  { font-weight:normal; }
.fBold   { font-weight:bold; }
/* font-size base13px */
.f10{font-size:77%}
.f11{font-size:85%}
.f12{font-size:93%}
.f13{font-size:100%}
.f14{font-size:108%}
.f16{font-size:123.1%}
.f18{font-size:138.5%}
.f20{font-size:153.9%}
.f22{font-size:167%}
.f24{font-size:182%}
/* strong */
strong {font-weight:bold; color:#000;}
/* em */
em {color:#c00; font-weight:bold; font-style:normal;}
/* sub */
sub {vertical-align:baseline;}
/* ---------------------------------------------
 line-height 
--------------------------------------------- */
.lh12 { line-height:1.2   !important; }
.lh14 { line-height:1.4   !important; }
.lh16 { line-height:1.6   !important; }
.lh18 { line-height:1.8   !important; }
.lh20 { line-height:2.0   !important; }
/* ---------------------------------------------
 link 
--------------------------------------------- */
a { color:#0066AA; text-decoration:none; outline:none; }
a:hover { text-decoration:underline;}
a img { border:none; }
a:hover img { opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80); -ms-filter:"alpha(opacity=80)"; }
a:hover img.over { opacity:inherit; -moz-opacity:inherit; filter:none; -ms-filter:none; }

/* ---------------------------------------------
 h*
--------------------------------------------- */
h1.h { background-image: url(../img/h1_boshu.gif); background-repeat: no-repeat; margin:0 0 20px 0; padding:0; text-indent:-9999px; height:44px; }
h2.h {}
h3.h {}
h4.h {}
h5.h {}

/* ---------------------------------------------
 float
--------------------------------------------- */
.left {float:left; display:block;}
.right {float:right; display:block;}
/* ---------------------------------------------
 align 
--------------------------------------------- */
.alignL { text-align:left; }
.alignC { text-align:center; }
.alignR { text-align:right; }
.valignT { vertical-align:top    !important; }
.valignM { vertical-align:middle !important; }
.valignB { vertical-align:bottom !important; }
/* ---------------------------------------------
 etc 
--------------------------------------------- */
.block  { display:block; }
.inline { display:inline; }
.hide   { display:none; }
.nobg   { background:none !important; }

/* ---------------------------------------------
  clearfix 
--------------------------------------------- */
.clearfix:after { content:""; display:table; clear:both; }
.clearfix { /zoom:1; }
* html .clearfix             { zoom:1; position:relative; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */
.brfix { clear:both; height:0; font-size:0; line-height:0; }

/* ============================================
 body
============================================ */
body { text-align:center; background-image:url(../img/bg.jpg); }

/* ============================================
 #container
============================================ */
#container { width:800px; margin:0 auto; text-align:left; padding:0; border-left:#eee 1px solid; border-right:#eee 1px solid; background-color:#FFF;}

/* ============================================
 #header
============================================ */
#header { margin:0; padding:0; width:800px; height:190px; background-image:url(../img/head_bg.gif); text-align:left; }
#header .obi { background-color:#ad2302; height:10px; margin:0; padding:0; }
#header .btn_cvic     { margin:0; padding:0 40px 0 0; text-align:right;}
#header .btn_cvic img { margin:0; }
#header .title  { margin:44px 0 0 0px; padding:0; }
#header .title img  { display:block; margin:0; padding:0;}

/* ============================================
 #main
============================================ */
#main { font-size:15px; width:720px; margin:0 40px; padding:0; text-align:left; line-height: 1.7em;}
	#main:after { content:""; display:table; clear:both; }
	#main { /zoom:1; }
.hc_blue { color:#00468b; font-weight:bold; }	

/* ============================================
 #membership
============================================ */
img.catch { margin:60px 0; display:block; }

.cnts_area            { margin:0 0 30px 0; padding:0;}
	.cnts_area:after { content:""; display:table; clear:both; }
	.cnts_area { /zoom:1; }
.cnts_area .img_area        { float:left; width:190px; margin:0 20px 10px 0; font-size:11px; line-height:1.5;}
.cnts_area .img_area img.face    { margin:0 0px 3px 0; padding:0;}
.cnts_area .img_area img.hc    { margin:0 3px; padding:0; vertical-align:middle; line-height:0;}
.cnts_area .img_area span { font-size:14px; line-height:1.7; }
.cnts_area p          { margin:0 0px 20px 0px; padding:0; text-align:justify; text-justify: inter-ideograph; -ms-text-justify: inter-ideograph; line-height:1.7; }
.cnts_area p img.hc_p { margin:0 5px; padding:0; vertical-align:middle; line-height:0;}

/* ============================================
#footer
============================================ */
#footer { background:#f6f6f6; text-align:left; margin:0 auto; padding:0;}
#footer img.hc { margin:30px 0 17px 40px;}
#footer div { color:#633; margin:0px 0 5px 40px; font-size:14px; line-height:2.0; }
#footer div img { margin:0 3px; padding:0; vertical-align:middle; line-height:0; }
#footer .btn_company     { margin:0; padding:0 40px 0 0; text-align:right;}
#footer .btn_company img { margin:0; vertical-align:bottom; }
address { color:#fff; margin:0; padding:7px 0px; background:#ad2302; text-align:center; }


/* ============================================
調整用
============================================ */
/* margin */
.mt00 { margin-top:0   !important; }
.mt05 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt12 { margin-top:12px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt45 { margin-top:45px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }
.mt70 { margin-top:70px !important; }
.mt80 { margin-top:80px !important; }
.mt90 { margin-top:90px !important; }
.mt100 { margin-top:100px !important; }
.mr00 { margin-right:0   !important; }
.mr05 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr12 { margin-right:12px !important; }
.mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }
.mr25 { margin-right:25px !important; }
.mr30 { margin-right:30px !important; }
.mr35 { margin-right:35px !important; }
.mr40 { margin-right:40px !important; }
.mr45 { margin-right:45px !important; }
.mr50 { margin-right:50px !important; }
.mb00 { margin-bottom:0   !important; }
.mb05 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb12 { margin-bottom:12px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }
.mb45 { margin-bottom:45px !important; }
.mb50 { margin-bottom:50px !important; }
.mb60 { margin-bottom:60px !important; }
.ml00 { margin-left:0   !important; }
.ml05 { margin-left:5px !important; }
.ml10 { margin-left:10px !important; }
.ml12 { margin-left:12px !important; }
.ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }
.ml25 { margin-left:25px !important; }
.ml30 { margin-left:30px !important; }
.ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }
.ml45 { margin-left:45px !important; }
.ml50 { margin-left:50px !important; }
.ml60 { margin-left:60px !important; }
.ml70 { margin-left:70px !important; }
.ml80 { margin-left:80px !important; }
.ml90 { margin-left:90px !important; }
.ml100 { margin-left:100px !important; }
.ml150 { margin-left:150px !important; }
.ml155 { margin-left:155px !important; }
.ml200 { margin-left:200px !important; }
/* padding */
.nopad { padding:0   !important; }
.pt00 { padding-top:0   !important; }
.pt05 { padding-top:5px !important; }
.pt10 { padding-top:10px !important; }
.pt12 { padding-top:12px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }
.pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }
.pt45 { padding-top:45px !important; }
.pt50 { padding-top:50px !important; }
.pt100 { padding-top:100px !important; }
.pr00 { padding-right:0   !important; }
.pr05 { padding-right:5px !important; }
.pr10 { padding-right:10px !important; }
.pr12 { padding-right:12px !important; }
.pr15 { padding-right:15px !important; }
.pr20 { padding-right:20px !important; }
.pr25 { padding-right:25px !important; }
.pr30 { padding-right:30px !important; }
.pr35 { padding-right:35px !important; }
.pr40 { padding-right:40px !important; }
.pr45 { padding-right:45px !important; }
.pr50 { padding-right:50px !important; }
.pb00 { padding-bottom:0   !important; }
.pb05 { padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb12 { padding-bottom:12px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; }
.pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; }
.pb45 { padding-bottom:45px !important; }
.pb50 { padding-bottom:50px !important; }
.pl00 { padding-left:0   !important; }
.pl05 { padding-left:5px !important; }
.pl10 { padding-left:10px !important; }
.pl12 { padding-left:12px !important; }
.pl15 { padding-left:15px !important; }
.pl20 { padding-left:20px !important; }
.pl25 { padding-left:25px !important; }
.pl30 { padding-left:30px !important; }
.pl30 { padding-left:35px !important; }
.pl40 { padding-left:40px !important; }
.pl45 { padding-left:45px !important; }
.pl50 { padding-left:50px !important; }
/* ?????? */
.lft15 { float:left; width:15px;}
.lft17 { float:left; width:17px;}
.lft20 { float:left; width:20px;}
.lft23 { float:left; width:23px;}
.lft25 { float:left; width:25px;}
.lft30 { float:left; width:30px;}
.lft50 { float:left; width:50px;}
.lft60 { float:left; width:60px;}
.lft70 { float:left; width:70px;}
.lft80 { float:left; width:80px;}
.lft90 { float:left; width:90px;}
.lft100 { float:left; width:100px;}
.lft110 { float:left; width:110px;}
.lft120 { float:left; width:120px;}
.lft130 { float:left; width:130px;}
.lft140 { float:left; width:140px;}
.lft150 { float:left; width:150px;}
.lft160 { float:left; width:160px;}
.lft170 { float:left; width:170px;}
.lft180 { float:left; width:180px;}
.lft190 { float:left; width:190px;}
.lft200 { float:left; width:200px;}
.lft210 { float:left; width:210px;}
.lft220 { float:left; width:220px;}
.lft230 { float:left; width:230px;}
.lft240 { float:left; width:240px;}
.lft250 { float:left; width:250px;}
.lft260 { float:left; width:260px;}
.lft270 { float:left; width:270px;}
.lft280 { float:left; width:280px;}
.lft290 { float:left; width:290px;}
.lft300 { float:left; width:300px;}
.lft310 { float:left; width:310px;}
.lft320 { float:left; width:320px;}
.lft330 { float:left; width:330px;}
.lft340 { float:left; width:340px;}
.lft350 { float:left; width:350px;}
.lft360 { float:left; width:360px;}
.lft370 { float:left; width:370px;}
.lft380 { float:left; width:380px;}
.lft390 { float:left; width:390px;}
.lft400 { float:left; width:400px;}
.lft410 { float:left; width:410px;}
.lft420 { float:left; width:420px;}
.lft430 { float:left; width:430px;}
.lft440 { float:left; width:440px;}
.lft450 { float:left; width:450px;}
.lft460 { float:left; width:460px;}
.lft470 { float:left; width:470px;}
.lft480 { float:left; width:480px;}
.lft490 { float:left; width:490px;}
.lft500 { float:left; width:500px;}
.lft510 { float:left; width:510px;}
.lft520 { float:left; width:520px;}
.lft530 { float:left; width:530px;}
.lft540 { float:left; width:540px;}
.lft550 { float:left; width:550px;}
.lft560 { float:left; width:560px;}
.lft570 { float:left; width:570px;}
.lft580 { float:left; width:580px;}
.lft590 { float:left; width:590px;}
.lft600 { float:left; width:600px;}
.lft610 { float:left; width:610px;}
.lft620 { float:left; width:620px;}
.lft630 { float:left; width:630px;}
.lft640 { float:left; width:640px;}
.lft650 { float:left; width:650px;}
.lft660 { float:left; width:660px;}
.lft670 { float:left; width:670px;}
.lft680 { float:left; width:680px;}
.rgt50 { float:right; width:50px;}
.rgt60 { float:right; width:60px;}
.rgt70 { float:right; width:70px;}
.rgt80 { float:right; width:80px;}
.rgt90 { float:right; width:90px;}
.rgt100 { float:right; width:100px;}
.rgt110 { float:right; width:110px;}
.rgt120 { float:right; width:120px;}
.rgt130 { float:right; width:130px;}
.rgt140 { float:right; width:140px;}
.rgt150 { float:right; width:150px;}
.rgt160 { float:right; width:160px;}
.rgt170 { float:right; width:170px;}
.rgt180 { float:right; width:180px;}
.rgt190 { float:right; width:190px;}
.rgt200 { float:right; width:200px;}
.rgt210 { float:right; width:210px;}
.rgt220 { float:right; width:220px;}
.rgt230 { float:right; width:230px;}
.rgt240 { float:right; width:240px;}
.rgt250 { float:right; width:250px;}
.rgt260 { float:right; width:260px;}
.rgt270 { float:right; width:270px;}
.rgt280 { float:right; width:280px;}
.rgt290 { float:right; width:290px;}
.rgt300 { float:right; width:300px;}
.rgt310 { float:right; width:310px;}
.rgt320 { float:right; width:320px;}
.rgt330 { float:right; width:330px;}
.rgt340 { float:right; width:340px;}
.rgt350 { float:right; width:350px;}
.rgt360 { float:right; width:360px;}
.rgt370 { float:right; width:370px;}
.rgt380 { float:right; width:380px;}
.rgt390 { float:right; width:390px;}
.rgt400 { float:right; width:400px;}
.rgt410 { float:right; width:410px;}
.rgt420 { float:right; width:420px;}
.rgt430 { float:right; width:430px;}
.rgt440 { float:right; width:440px;}
.rgt450 { float:right; width:450px;}
.rgt460 { float:right; width:460px;}
.rgt470 { float:right; width:470px;}
.rgt480 { float:right; width:480px;}
.rgt490 { float:right; width:490px;}
.rgt500 { float:right; width:500px;}
.rgt510 { float:right; width:510px;}
.rgt520 { float:right; width:520px;}
.rgt530 { float:right; width:530px;}
.rgt540 { float:right; width:540px;}
.rgt550 { float:right; width:550px;}
.rgt560 { float:right; width:560px;}
.rgt570 { float:right; width:570px;}
.rgt580 { float:right; width:580px;}
.rgt590 { float:right; width:590px;}
.rgt600 { float:right; width:600px;}
.rgt610 { float:right; width:610px;}
.rgt620 { float:right; width:620px;}
